Bug 77788 - Description box needs to be larger
Summary: Description box needs to be larger
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: All Linux
medium
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-13 17:04 UTC by Michael Lee Yohe
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-09 22:20:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Showing that the description box is only four lines high. (49.98 KB, image/png)
2002-12-09 22:20 UTC, Michael Lee Yohe
no flags Details

Description Michael Lee Yohe 2002-11-13 17:04:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
When attempting to have a thorough description of the bug that is in progress,
the limited size of the description box makes it more difficult to read an
entire paragraph to ensure you've got the concept nailed down.  It is currently
limited to 4 rows in height.  It would be beneficial to have a larger
description box to reduce the amount of scrolling necessary to proofread a long
paragraph.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look at the description box.
	

Actual Results:  Description box is 4 rows in height.

Expected Results:  Description box should be more like 8 rows in height.

Additional info:

Comment 1 Michael Lee Yohe 2002-11-18 17:45:28 UTC
Any update on this?

Comment 2 David Lawrence 2002-12-09 22:13:12 UTC
I am not following this bug properly. I have the text box on the bug entry form
set to 15 rows and the size set to 10 rows on the edit already submitted bug form.
I do not see the 4 rows you are reporting in Mozilla or Netscape. Can you
elaborate on where you are seeing this?


Comment 3 Michael Lee Yohe 2002-12-09 22:20:23 UTC
Created attachment 88084 [details]
Showing that the description box is only four lines high.

Comment 4 David Lawrence 2002-12-09 22:24:21 UTC
Oh that page ;) Ok, I have increased it to 15 to be like the old bug submission
page's description field. Reopen if not satisfactory.


Note You need to log in before you can comment on or make changes to this bug.